body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
}
h1 {
  color: #696969;
  font-size: 20pt;
}
h2 {
  color: #4682B4;
  font-size: 15pt;
}
.author {
  font-size: 8pt;
  font-style: italic;
}
.box {
  border-style: solid;
  border-width: 1px;
  border-color: #C0C0C0;
  background-color: #FFFFCC;
  border-radius: 5px;
  padding: 10px;
}